[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#405885: spf_dns.h requires HAVE_* symbols

Package: libspf2-dev
Version: 1.2.5-4
Severity: minor

spf_dns.h requires certain HAVE_* symbols be defined and the
appropriate header files be included. This is not really conducive to
having them work out of the box, since you get strange conflicting
symbol errors if you just use them.

Easily worked around, but annoying.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.19
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages libspf2-dev depends on:
ii  libspf2-2                     1.2.5-4    Sender Policy Framework library, w

libspf2-dev recommends no packages.

-- no debconf information

Reply to: